#imCel0_07 {position: absolute; top: 0px; left: 10px; height: 192px; width: 902px; background-repeat: repeat-x; background-color: #C0C0FF; background-image: url('../images/imcelbghome_0_07.jpg'); }
#imObj0_07 .ff0 {font-family: Times New Roman; }
#imObj0_07 .ff1 {font-family: Arial; }
#imObj0_07 .ff2 {font-family: Century Gothic; }
#imObj0_07 .ff3 {font-family: Tahoma; }
#imObj0_07 .fc1 {color: #FFFFFF; }
#imObj0_07 .fc2 {color: #000000; }
#imObj0_07 .fc3 {color: #8080FF; }
#imObj0_07 .fs18 {font-size: 24px ; vertical-align: baseline; line-height: 27px ; }
#imObj0_07 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_07 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 22px ; }
#imObj0_07 {padding: 2px; }
#imCel0_07_Cont {text-align: center; height: 192px; overflow: hidden; }
#imCel0_01 {position: absolute; top: 202px; left: 10px; height: 551px; width: 446px; background-image: url('../images/imcelbghome_0_01.jpg'); }
#imObj0_01 .ff0 {font-family: Times New Roman; }
#imObj0_01 .ff1 {font-family: Tahoma; }
#imObj0_01 .ff2 {font-family: Symbol; }
#imObj0_01 .ff3 {font-family: Tahoma; }
#imObj0_01 .ff4 {font-family: Century Gothic; }
#imObj0_01 .ff5 {font-family: Wingdings; }
#imObj0_01 .fc1 {color: #FFFFFF; }
#imObj0_01 .fc2 {color: #000000; }
#imObj0_01 .fc3 {color: #000080; }
#imObj0_01 .fc4 {color: #FF0000; }
#imObj0_01 .fs26 {font-size: 35px ; vertical-align: baseline; line-height: 38px ; }
#imObj0_01 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_01 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_01 {padding: 5px; }
#imCel0_01_Cont {text-align: center; height: 551px; overflow: hidden; }
#imCel0_03 {position: absolute; top: 202px; left: 466px; height: 156px; width: 446px; background-repeat: repeat-x; background-color: #C0FFFF; background-image: url('../images/imcelbghome_0_03.jpg'); }
#imObj0_03 .ff0 {font-family: Times New Roman; }
#imObj0_03 .ff1 {font-family: Arial; }
#imObj0_03 .ff2 {font-family: Tahoma; }
#imObj0_03 .ff3 {font-family: Bradley Hand ITC; }
#imObj0_03 .fc1 {color: #FFFFFF; }
#imObj0_03 .fc2 {color: #8080C0; }
#imObj0_03 .fc3 {color: #FF0000; }
#imObj0_03 .fc4 {color: #000000; }
#imObj0_03 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_03 .fs20 {font-size: 27px ; vertical-align: baseline; line-height: 30px ; }
#imObj0_03 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 22px ; }
#imObj0_03 .fs24 {font-size: 32px ; vertical-align: baseline; line-height: 35px ; }
#imObj0_03 .fs16 {font-size: 21px ; vertical-align: baseline; line-height: 24px ; }
#imObj0_03 {padding: 5px; }
#imCel0_03_Cont {text-align: center; height: 156px; overflow: hidden; }
#imCel0_06 {position: absolute; top: 368px; left: 466px; height: 385px; width: 446px; background-repeat: repeat-x; background-color: #FFFFFF; background-image: url('../images/imcelbghome_0_06.jpg'); }
#imCel0_06_Cont {border-top: 2px solid #816FA6; border-left: 2px solid #816FA6; border-right: 2px solid #816FA6; border-bottom: 2px solid #816FA6; }
#imObj0_06 .ff0 {font-family: Times New Roman; }
#imObj0_06 .ff1 {font-family: Arial; }
#imObj0_06 .ff2 {font-family: Tahoma; }
#imObj0_06 .ff3 {font-family: Century Gothic; }
#imObj0_06 .fc1 {color: #FFFFFF; }
#imObj0_06 .fc2 {color: #008080; }
#imObj0_06 .fc3 {color: #80FFFF; }
#imObj0_06 .fc4 {color: #000000; }
#imObj0_06 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_06 .fs26 {font-size: 35px ; vertical-align: baseline; line-height: 38px ; }
#imObj0_06 .fs16 {font-size: 21px ; vertical-align: baseline; line-height: 24px ; }
#imObj0_06 {padding: 5px; }
#imCel0_06_Cont {text-align: center; height: 381px; overflow: hidden; }
#imCel7_02 {position: absolute; top: 763px; left: 10px; height: 850px; width: 902px; }
#imObj7_02 {font: 11px Arial; }
#imObj7_02 {padding: 0px; }
#imCel7_02_Cont {text-align: left; height: 850px; width: 902px; overflow: auto; }
#imPage {position: relative; height: 1653px; }

